/* onepage menu standard ueberschreiben und Grundkonfig Seitenmenue */
nav.einzelseite a.logolink {
position:relative;
width:700px;
height:120px;
float:left;
clear:none;
color:transparent !important;
background-image: url(/fileadmin/andersson/template/images/as-header.png);
background-repeat: no-repeat;
background-size: auto 120px;
background-position:0px 0px;
transition: height 1s, width: 1s, background-size 1s;
}
nav.einzelseite {
position:relative;
float:left;
clear:none;
max-width:1200px;
width:100%;
margin-top:20px;
margin-bottom:20px;
font-style: normal;
left: 50% !important;
-webkit-transform: translateX(-50%) !important;
-ms-transform: translateX(-50%) !important;
transform: translateX(-50%) !important;
}
nav.einzelseite .frame-type-menu_subpages ul{
position:absolute;
float:right;
font-size:1.2em;
font-weight:normal;
text-transform:none;
width:auto;
list-style-type: none;
margin: 0px 0px 0px 0px;
padding:0px 0px 0px 0px;
text-align:left;
}
nav.einzelseite .frame-type-menu_subpages {
position: absolute;
width:100%;
margin-left:160px;
margin-top:104px;
}
nav.einzelseite .frame-type-menu_subpages a{
text-transform: none;
font-size:1.1em;
color:#666;
font-family: 'Bahn', times;
padding:0px 20px 0px 20px;
}
nav.einzelseite .frame-type-menu_subpages a:hover,
nav.einzelseite .frame-type-menu_subpages a:active {
text-decoration: none;
color:#90A1D7;
border-color:#90A1D7 !important;
}
nav.einzelseite .frame-type-menu_subpages li:last-child a {
margin-left:50px;
margin-top:-0.4em;
padding: 0.4em 1em 0.4em 1em;
background-color:#eec400;
color:#fff;
border-radius: 10px;
}
.scroller_anchor {
float:left;
width:0px;
margin-top:1px; 
padding:0;
}
nav.einzelseite ul {
position:absolute;
font-size:1.2em;
margin-left:130px;
margin-top:88px;
transition: margin-top 1s;
}
nav.einzelseite ul li {
width:auto;
  position: relative;
float:left;
clear:none;
display:inline-block;
list-style-type: none;
}
nav.einzelseite ul li a {
  display: inline-block;
  position: relative;
 margin:0px 0px 0px 10px;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
color:#333;
}
nav.einzelseite ul li a:hover,
nav.einzelseite  ul li.active a {
text-decoration:underline;
color:#BB1A22;
}
@media screen and (min-width: 1001px) {
  #mobilmenuon,
  #mobilmenu a.close{
  display:none;
    }
  #mobilmenu {
  visibility:visible !important;
    }
}
@media screen and (max-width: 1000px) { 
:target {
    scroll-margin-top: 0px;
}

#mobilmenuon {
position:absolute;
width:55px;
padding-top:0px !important;
height:50px;
top:0px !important;
right:0px;
margin:0px !important;
background-color: rgba(238, 225, 31, 0.8);
border-radius:10px;
    }
  #mobilmenuon a.show{
position:fixed;
  overflow:hidden;
  display:block;
  overflow:hidden;
  display:block;
  width:40px;
  height:40px;
top:5px;
right:6px;
  color:transparent !important;  
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll; 
  background-size:40px !important;
    }
##nav.einzelseite {
height:1px !important;
margin-top:0px !important;
-webkit-box-shadow: 0px 0px 15px 2px rgba(51,51,51,0) !important;
-moz-box-shadow: 0px 0px 15px 2px rgba(51,51,51,0) !important;
box-shadow: 0px 0px 15px 2px rgba(51,51,51,0) !important
  }
  nav.einzelseite ul {
position:absolute !important;
  margin:40px 0px 0px 0px !important;
padding:0px !important;
width:100% !important;
    }
  nav.einzelseite li {
  display:block;
float:left;
clear:left;
font-size:18px;
  width:100% !important;
margin:10px 0px 0px 0px;
    }
  nav.einzelseite ul li a {
  display:block;
width:calc(100% - 10px);
margin:0px !important;
  padding:10px 0em 12px 0em !important;
text-align:center;
text-decoration:none !important;
color:#333 !important;
background-color:#eec400 !important;
border-radius: 10px !important;
    }
  nav.einzelseite ul li a:hover {
color:#fff !important;
background-image:none !important;
background-color:#BB1A22 !important;
} 
 nav.einzelseite li.active a {
color:#fff !important;
background-image:none !important;
background-color:#BB1A22 !important;
margin:0px !important;
    }
  nav.einzelseite .frame-type-menu_subpages {
margin-left:0px;
width:calc(100% - 10px);
margin-top:50px !important;
}
  #mobilmenuon a.show:before {
#display:block;
content: '▬▬▬▬\A▬▬▬▬\A▬▬▬▬';
font-family: sans;
text-decoration:none !important;
text-align:center;
font-size:6pt;
line-height:8pt;
color: #BB1A22;
width:38px;
position:absolute;
left:0px;
top:0px;
white-space: pre;
padding:4px 0px 0px 0px;
}
  #mobilmenu a.close {
  position:relative;
  z-index:100;
  display:block;
  float:right;
font-family: arial, sans;
  font-size:23px;
  line-height:16px;
  padding:3px 5px 5px 5px;
  margin-bottom:4px;
  text-decoration:none;
  color:#fff;
  font-weight:bold;
  border:2px solid #3A393A;
  background:#3A393A;
    }
 
#mobilmenu {
  position:fixed !important;
right:-300px;
  margin-top:0px;
  z-index:9999;
  width:250px;
height:250px;
  padding:5px 5px 40px 5px;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
-webkit-box-shadow: 0px 0px 15px 2px rgba(51,51,51,0.5);
-moz-box-shadow: 0px 0px 15px 2px rgba(51,51,51,0.5);
box-shadow: 0px 0px 15px 2px rgba(51,51,51,0.5); 
    background: #fff;
 transition: right 1s; 
-o-transition: right 1s; 
-moz-transition: right 1s; 
-webkit-transition: right 1s;
  }
nav.einzelseite a.logolink {
position:absolute;
width:calc(100% - 10px);
height:40px !important;
background-image: url(/fileadmin/andersson/template/images/logo-standard.png);
background-size: auto 58px !important;
background-position:center 0px !important;
}
}